[F32] Vari programmi non funzionanti

Ciao a tutti,
ho riscontrato di versi programmi, per me vitali, non funzionanti:

dnfdragora, come da disussione precedente;

SMPlayer, carica l’interfaccia ma nessun tipo di video. Sembra che mplayer non sia aggiornato alla versione nuova;

gstreamer, non é piu compatibile (é stato sostituito? e da cosa?). Stranamente i files .mp3 suonano.

exaile, non é piu compatibile, ci sarà un aggiornamento?

Rosegarden in combinazione a QSynth non mi fa piu sentire la tastiera midi collegata.

Non so se ci sono altri programmi che non funzionano correttamente.

Saluti Bruno.

In programma SMPlayer da me funziona però se seleziono le casse surround 5.1 rimane sempre in modalità stereo.

Ciao

Mi dispiace che tu abbia riscontrato questi problemi. Ti consiglio di aprire una discussione separata per ogni singolo problema, altrimenti diventa difficile aiutare e capire. gstreamer ad esempio c’è sempre e funziona, quindi sarebbe importante comprendere cosa ti fa pensare che non sia compatibile (con cosa?).

Oggi è arrivato l’aggiornamento di SMPlayer ora funzionano anche le casse surround 5.1.

Ciao

Visto che in questa discussione si parla di programmi non funzionanti vi consiglio di stare attenti all’ultima versione di LIbreOffice. Ha un piccolo bug nella gestione delle finestre di dialogo per le operazioni di caricamento e salvataggio. Ho già avvisato quelli di Bugzilla… Poi bisognerebbe parlare di un bug comune che lega Dolphin, KDevelop ed altri legato alla libreria di KDE KCMUtils, ma è un altra storia…

Alla fine si è scoperta la causa del bug: il pacchetto libreoffice-kf5. Se viene installato LibreOffice non mostra le finestre di dialogo. Basta rimuoverlo e tutto funziona bene di nuovo.

1 Mi Piace

grazie molte :slightly_smiling_face:, lo terrò presente quando farò il passaggio alla 32 (a meno che non abbiano già risolto nel frattempo)

Visto che l’argomento di questa discussione è “Vari programmi non funzionanti” vedo di riaprirla: Firefox non vi permette di sentire l’audio da siti quali Youtube? Questo problema si è verificato nel mio casi dalla versione 78.0. Gli altri browser che usate non presentano questo problema, quali Opera, Chromium…? Certi programmi sotto KDE, quali Dolphin, KDevelop, Konqueror hanno smesso di funzionare?
Nota: il problema di Firefox è già stato riportato su Bugzilla.